:root {
  --white: white;
  --black: black;
}

.main-wrapper {
  width: auto;
  height: 100%;
  padding-top: 40px;
}

.body {
  font-family: Arimo, sans-serif;
}

.tp100 {
  padding-top: 100px;
}

.bp300 {
  padding-bottom: 300px;
}

.div-hidden {
  display: none;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-input {
  color: #5b5b5b;
  height: 28px;
}

.w-input:focus, .w-select:focus {
    border-color: #af8c53;
}

.container-2 {
  max-width: 790px;
  text-align: center;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 40px;
}

.heading-6 {
  color: #af8c53;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-family: Oswald, sans-serif;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  display: inline-block;
}

.heading-4 {
  color: #2b2b2b;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Tenor Sans, sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
}

.paragraph-3 {
  color: #333;
  margin-bottom: 0;
  font-family: Arimo, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}

.form-label {
  color: #2b2b2b;
  font-family: Arimo, sans-serif;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1.2px;
}

.button {
  color: #070707;
  letter-spacing: .7px;
  background-color: #fff;
  border: 1px solid #000;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  line-height: 16px;
}

.section-contact-header {
  text-align: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.main-subheading {
  color: #af8c53;
  text-align: center;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 20px;
}

.main-heading {
  text-align: center;
  letter-spacing: normal;
  margin-top: 10px;
  font-family: Tenor Sans, sans-serif;
  font-size: 45px;
  line-height: 50px;
}

.main-paragaph {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

.section-form {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}

.form-grid {
  grid-column-gap: 50px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr; /* Two equal columns */
  grid-auto-rows: auto; /* Dynamically add rows based on content height */
  display: grid;
}

.form-cell-span {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 180px;
  padding-right: 180px;
}

.form-submit {
  text-align: center;
  margin-top: 25px;
}

.input-bottom-border {
  border: none; 
  border-bottom: 1px solid #2b2b2b; 
  background: none; 
  outline: none; 
  font-size: 16px; 
  padding: 8px 0; 
  width: 100%; 
  box-sizing: border-box;
}

.input-bottom-border.error {
  border: 1px solid red;
}

.styled-select.error {
  border: 1px solid red;
}

.full-width-section {
/*    width: 100vw;*/
    background-color: #f7f5f2;
    box-sizing: border-box;
    padding: 20px 15px;
}

.styled-select {
  border: none;
  border-bottom: 1px solid #000;
  background-color: transparent;
  padding: 8px 0;
  font-size: 16px;
  width: 100%;
}

.styled-select:focus {
  outline: none;
/*  border: 1px solid #000;*/
}

.styled-select:focus-visible {
/*  outline: none;*/
  border: 1px solid #000;
}

.info-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
}

.info-block {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    margin: 0 0px;
    padding: 20px;
/*    border-radius: 8px;*/
    box-sizing: border-box;
    text-align: center;
}

.info-block:first-child {
    margin-left: 0;
}

.info-block:last-child {
    margin-right: 0;
}

.info-content h2 {
  font-size: 20px;
  font-family: Oswald, sans-serif;
  margin-bottom: 10px;
  color: #af8c53;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 18px;
}

.info-content p {
    font-size: 20px;
    line-height: 1.4;
}

.info-content a {
  color: #444;
  font-size: 15px;
}

.button-5 {
  color: #070707;
  letter-spacing: .7px;
  background-color: #fff;
  border: 1px solid #000;
  padding-left: 30px;
  padding-right: 30px;
  font-family: Arimo, sans-serif;
  font-size: 17px;
  line-height: 20px;
}

.hover-button:hover {
    background-color: #000;
    color: #fff;
}

.formsubmit {
  margin-top:50px;
  margin-bottom: 50px;
  text-align: center;
}

.emailmarketing {
  text-align: center;
  margin-bottom: 100px;
}

#turnstile-container {
  margin-top:50px;
  text-align: center;
}

@media screen and (min-width: 1920px) {
  .container-2 {
    max-width: 940px;
    padding-bottom: 40px;
  }

  .heading-6 {
    font-size: 28px;
    line-height: 30px;
  }

  .heading-4 {
    font-size: 50px;
    line-height: 52px;
  }
  .paragraph-3 {
    font-size: 25px;
    line-height: 34px;

  }
  .button-5 {
    font-size: 18px;
  }
}

@media screen and (min-width: 1280px) {

  .button-5 {
    font-size: 17px;
  }

  .info-container {
    max-width: 80%;
  }

  .info-content h2 {
  font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .main-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding: 30px 0px 0px 0px;
  }

  #headersection {
    padding: 0px 20px;
  }

  .section-form {
    padding: 0px 20px;
  }

  .w-layout-blockcontainer {
    max-width: 728px;
  }

  .container-2 {
    max-width: 690px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .info-container {
    max-width: 95%;
  }

  .heading-4 {
    font-size: 40px;
    padding-bottom: 0px;
  }

  .paragraph-3 {
    font-size: 17px;
    line-height: 25px;
  }
}

@media screen and (max-width: 767px) {
  .form-grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .form-cell-span {
    padding-left: 0;
    padding-right: 0;
  }

  .w-layout-blockcontainer {
    max-width: none;
  }

  .container-2 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .heading-4 {
    line-height: 40px;
  }

  .paragraph-3 {
    line-height: 25px;
  }

  .info-container {
    flex-direction: column;
    max-width: 100%;
  }

  .info-block {
    width: 100%;
    padding: 5px;
  }
}

@media screen and (max-width: 479px) {
  .container-2 {
    margin-left: auto;
    padding-left: 0vw;
    padding-right: 0vw;
  }

  .heading-6 {
    padding-bottom: 11px;
    font-size: 24px;
    line-height: 1em;
  }

  .heading-4 {
    margin-bottom: 0;
    padding-bottom: 10px;
    font-size: 37px;
    line-height: 1em;
  }

  .paragraph-3 {
    font-size: 17px;
  }
}

#w-node-_8a9fcc09-0c92-89c5-2578-b38caa4eddb6-be863941 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_8a9fcc09-0c92-89c5-2578-b38caa4eddb6-be863941 {
    grid-column: span 1 / span 1;
  }
}


